/* Reset & Base Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
/* ==========================
   TOP BAR
========================== */

.topbar{
    width:100%;
    background:#fff;
    border-bottom:1px solid #e9e9e9;
}

.topbar-container{
    max-width:1400px;
    width:95%;
    margin:auto;

    display:flex;
    justify-content:space-between;
    align-items:center;

    height:52px; /* Compact height */
}

/* Left Side */

.topbar-left{
    display:flex;
    align-items:center;
    gap:28px;
}

.top-item{
    display:flex;
    align-items:center;
    gap:8px;

    color:#555;
    font-size:14px;
}

.top-item i{
    color:#284682;
    font-size:14px;
}

.top-item a{
    text-decoration:none;
    color:#555;
    transition:.3s;
}

.top-item a:hover{
    color:#284682;
}

/* Right Side */

.topbar-right{
    display:flex;
    align-items:center;
}

.topbar-btn{
    background:rgb(40,30,170);
    color:white;
    text-decoration:none;

    display:flex;
    align-items:center;
    justify-content:center;

    height:42px;
    padding:0 20px;
    border-radius:8px;
    font-weight:600;
}

.topbar-btn:hover{
    transform:translateY(-2px);
    background: #ffcc54;
    color:rgb(40)
}
.topbar-btn{
    display:flex;
    align-items:center;
    gap:8px;
}

.topbar-btn i{
    font-size:14px;
    transition:all .3s ease;
}

.topbar-btn:hover i{
    transform:translateX(6px);
}

/* ==========================
   TABLET
========================== */

@media(max-width:991px){

    .topbar-container{
        flex-direction:column;
        height:auto;
        padding:12px 0;
        gap:12px;
    }

    .topbar-left{
        flex-wrap:wrap;
        justify-content:center;
        gap:15px;
    }

}

/* ==========================
   MOBILE
========================== */

@media(max-width:768px){

    .topbar-container{
        width:92%;
        padding:12px 0;
    }

    .topbar-left{
        width:100%;
        flex-direction:column;
        align-items:flex-start;
        gap:10px;
    }

    .top-item{
        width:100%;
    }

    .topbar-right{
        width:100%;
    }

    .topbar-btn{
        width:100%;
        justify-content:center;
        top:0;
    }

}





/* ==========================
   STICKY NAVBAR`
========================== */

.navbar{
    position:sticky;
    top:0;
    z-index:9999;

    background:#fff;
    border-bottom:1px solid #eee;
    box-shadow:0 2px 15px rgba(0,0,0,.06);
}

.navbar-inner{
    display:flex;
    justify-content:space-between;
    align-items:center;

    max-width:1400px;
    margin:auto;

    padding:12px 25px;
}

/* ==========================
   LOGO
========================== */

.logo-container{
    display:flex;
    flex-direction:column;
}

.logos{
    display:flex;
    align-items:center;
    gap:12px;
}

.logos img{
    height:60px;
    width:auto;
    display:block;
}

.tagline{
    color:#284682;
    font-size:14px;
    font-weight:600;
    margin-top:4px;
    margin-left:55px;
}

/* ==========================
   DESKTOP MENU
========================== */

.nav-links{
    display:flex;
    align-items:center;
    gap:32px;
    
    list-style:none;

    transform:translateX(-200px);
}
.nav-links li{
    position:relative;
}

.nav-links a{
    text-decoration:none;
    color:#222;
    font-size:16px;
   
    font-weight:600;
    transition:.3s;
}

.nav-links a:hover{
    color:#284682;
}

/* Dropdown Icon */

.nav-links li a i{
    font-size:11px;
    color:#284682;
    margin-left:6px;
    transition:.3s;
}

.dropdown:hover > a i{
    transform:rotate(180deg);
}

.dropdown.active > a i{
    transform:rotate(180deg);
}

/* ==========================
   DROPDOWN
========================== */

.dropdown{
    position:relative;
}

.dropdown-menu{
    position:absolute;
    top:100%;
    left:0;

    width:320px;

    background:#284682;

    list-style:none;

    display:none;

    border-radius:0 0 12px 12px;

    max-height:70vh;
    overflow-y:auto;

    z-index:9999;
}

.dropdown:hover .dropdown-menu{
    display:block;
}

.dropdown-menu li{
    border-bottom:1px solid rgba(255,255,255,.08);
}

.dropdown-menu li:last-child{
    border-bottom:none;
}

.dropdown-menu li a{
    display:block;
    padding:12px 18px;
    color:#fff;
    font-size:14px;
}

.dropdown-menu li a:hover{
    background:rgba(255,255,255,.08);
    color:#ffc83d;
}

/* ==========================
   HAMBURGER
========================== */

.menu-toggle{
    display:none;

    width:40px;
    height:40px;

    align-items:center;
    justify-content:center;

    cursor:pointer;
}

.menu-toggle i{
    font-size:26px;
    color:#284682;
}

/* ==========================
   TABLET + MOBILE
========================== */

@media(max-width:992px){

    html,
    body{
        overflow-x:hidden;
    }
.navbar{
        position:fixed;
        top:0;
        left:0;
        width:100%;

        z-index:99999;

        background:#fff;

        padding:0;
    }

    .navbar-inner{
        padding:12px 15px;
    }

    body{
        padding-top:85px;
    }

    .nav-links{
        top:85px;
    }



    .logo-container{
        max-width:80%;
    }

    .logos img{
        height:38px;
    }

    .tagline{
        margin-left:0;
        font-size:12px;
    }

    .menu-toggle{
        display:flex;
    }

    .nav-links{

        position:fixed;

        top:75px;
        left:50%;

        transform:translateX(-50%);

        width:95%;
        max-width:500px;

        background:#fff;

        border-radius:15px;

        box-shadow:0 10px 30px rgba(0,0,0,.15);

        display:none;

        flex-direction:column;

        gap:0;

        overflow:hidden;

        z-index:9998;
    }

    .nav-links.active{
        display:flex;
    }

    .nav-links li{
        width:100%;
        border-bottom:1px solid #eee;
    }

    .nav-links li:last-child{
        border-bottom:none;
    }

    .nav-links li a{

        width:100%;

        padding:15px 20px;

        display:flex;

        justify-content:space-between;
        align-items:center;
    }

    /* MOBILE DROPDOWN */
.dropdown-menu{

    position:static;

    width:100%;

    display:none;

    background:#284682;

    border-radius:0;

    max-height:250px;   /* add */

    overflow-y:auto;    /* add */

    overflow-x:hidden;  /* add */
}
.dropdown-menu::-webkit-scrollbar{
    width:5px;
}

.dropdown-menu::-webkit-scrollbar-track{
    background:#1f376b;
}

.dropdown-menu::-webkit-scrollbar-thumb{
    background:rgba(255,255,255,.5);
    border-radius:10px;
}
    .dropdown.active .dropdown-menu{
       display:block !important;
    }

    .dropdown:hover .dropdown-menu{
        display:none;
    }

    .dropdown-menu li a{
        padding:14px 25px;
        font-size:14px;
    }
       
   

}

/* ==========================
   MOBILE
========================== */

@media(max-width:576px){

    .navbar{
        padding:10px 12px;
    }

    .logos{
        gap:8px;
    }

    .logos img{
        height:32px;
    }

    .tagline{
        font-size:11px;
    }

    .menu-toggle i{
        font-size:24px;
    }

    .nav-links{
        width:96%;
        top:70px;
    }

    .nav-links li a{
        font-size:14px;
        padding:14px 16px;
    }

    .dropdown-menu li a{
        font-size:13px;
        padding:12px 20px;
    }
}

/* ==========================
   EXTRA SMALL DEVICES
========================== */

@media(max-width:380px){

    .logos img{
        height:28px;
    }

    .tagline{
        font-size:10px;
    }

    .menu-toggle i{
        font-size:22px;
    }
}
.dropdown.active .dropdown-menu{
    display:block;
}

@media(max-width:992px){

    .dropdown:hover .dropdown-menu{
        display:none;
    }

}

  @media(max-width:992px){

    .nav-links li{
        position:relative;
    }

    .dropdown-toggle{
        position:absolute;
        right:0;
        top:0;
        width:50px;
        height:52px;

        display:flex;
        align-items:center;
        justify-content:center;

        cursor:pointer;
        z-index:2;
    }

    .dropdown > a{
        width:100%;
        justify-content:flex-start !important;
        padding-right:55px !important;
    }
}



























.about-section{
    background:white;
    padding:50px 0;
}

.about-box{
    width:95%;
    max-width:1800px;
    margin:auto;
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

/* IMAGE */

.about-image{
    position:relative;
    height:300px;
}

.about-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(
    to bottom,
    rgba(40,30,170,.05),
    rgba(00,00,000,.45));
}

.hero-content{
    position:absolute;
    left:80px;
    bottom:50px;
    z-index:2;
}

.hero-content h2{
    font-size:52px;
    color:#fff;
    font-weight:700;
    line-height:1.1;
    max-width:700px;
}
.breadcrumb{
    position:absolute;
    right:-750px;
    bottom:20px;

    display:flex;
    align-items:center;
    gap:15px;

    color:#fff;
    font-size:18px;
}

.breadcrumb a{
    color:#ffcc54;
    text-decoration:none;
}

/* BOTTOM */

.about-bottom{
    padding:20px 30px;

    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:30px;
}

.about-text{
    max-width:600px;
}

.about-text p{
    font-size:18px;
    text-align: justify;
    line-height:1.8;
    color:#333;
}

.support-box{
    display:flex;
    align-items:center;
    gap:25px;
}

.call-icon{
    width:55px;
    height:55px;
    border-radius:50%;
    background:#284682;

    display:flex;
    align-items:center;
    justify-content:center;
}

.call-icon i{
    color:#fff;
    font-size:28px;
}

.support-box span{
    color:#777;
    font-size:15px;
}

.support-box h4{
    font-size:20px;
    margin-top:8px;
}

/* Mobile Responsive */
@media (max-width: 768px) {

    .about-section{
        padding:30px 15px;
    }

    .about-box{
        width:100%;
        border-radius:15px;
    }

    .about-image{
        height:300px;
    }

    .hero-content{
        left:20px;
        bottom:20px;
    }

    .hero-content h2{
        font-size:28px;
        max-width:100%;
        line-height:1.3;
    }

    .breadcrumb{
        position:static;
        margin-top:15px;
        gap:8px;
        font-size:14px;
        flex-wrap:wrap;
    }

    .about-bottom{
        padding:30px 20px;
        flex-direction:column;
        align-items:flex-start;
        gap:25px;
    }

    .about-text{
        max-width:100%;
    }

    .about-text p{
        font-size:16px;
        line-height:1.7;
    }

    .support-box{
        width:100%;
        gap:15px;
    }

    .call-icon{
        width:60px;
        height:60px;
    }

    .call-icon i{
        font-size:22px;
    }

    .support-box h4{
        font-size:18px;
    }
}
@media (max-width: 480px) {

    .about-image{
        height:250px;
    }

    .hero-content h2{
        font-size:22px;
    }

    .about-bottom{
        padding:25px 15px;
    }

    .about-text p{
        font-size:15px;
    }

    .breadcrumb{
        font-size:13px;
    }

    .call-icon{
        width:55px;
        height:55px;
    }
}









.support-section{
    padding:60px 40px;
    position:relative;
    overflow:hidden;
    background:#f7f1f1;
}

/* Pink Vertical Lines */

.support-section::before{
    content:"";
    position:absolute;
    inset:0;

    background:
    repeating-linear-gradient(
        90deg,
        rgba(255,255,255,0.18) 0px,
        rgba(255,255,255,0.18) 1px,
        transparent 1px,
        transparent 38px
    );

    pointer-events:none;
}

.support-top{
    max-width:1200px;
    margin:0 auto 50px;
    text-align:center;
    position:relative;
    z-index:2;
}

.support-top p{
    font-size:25px;
    line-height:1.8;
    color:#222;
}

.support-grid{
    max-width:1100px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:12px;

    position:relative;
    z-index:2;
}

.support-card{
    position:relative;
    height:600px;
    border-radius:10px;
    overflow:hidden;
}

.support-card img{
     width:100%;
    height:100%;
    object-fit:cover;
    object-position:top center;
}

.card-overlay{
    position:absolute;
    inset:0;
}

.card-overlay.gold{
    background:rgba(230,192,82,.72);
}

.card-overlay.white{
    background:rgba(255,255,255,.82);
}

.support-content{
    position:absolute;
    inset:0;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;
    padding:30px;
    z-index:5;
}

.support-icon{
    width:70px;
    height:70px;

    background:#032447;
    border-radius:18px;

    display:flex;
    align-items:center;
    justify-content:center;

    margin-bottom:25px;
}

.support-icon i{
    color:#fff;
    font-size:28px;
}

.support-content h3{
    font-size:22px;
    color:#000;
    margin-bottom:15px;
    font-weight:600;
}

.support-content p{
    font-size:14px;
    color:#222;
    line-height:1.8;
    margin:0;
}

.support-btn{
    margin-top:25px;

    display:inline-flex;
    align-items:center;
    gap:10px;

    background:#032447;
    color:#fff;

    padding:12px 24px;
    border-radius:8px;

    text-decoration:none;
    font-size:13px;
    font-weight:600;

    transition:.3s;
}

.support-btn:hover{
    transform:translateY(-3px);
}

@media(max-width:991px){

    .support-grid{
        grid-template-columns:1fr;
    }

    .support-card{
        height:450px;
    }
}

@media(max-width:576px){

    .support-section{
        padding:40px 15px;
    }

    .support-card{
        height:400px;
    }

    .support-content h3{
        font-size:18px;
    }

    .support-content p{
        font-size:13px;
    }

    .support-btn{
        width:100%;
        justify-content:center;
    }
}




































/* =========================
   TESTIMONIAL SECTION
========================= */

.reviews-section{
    background:linear-gradient(180deg,#004d7a,#00365d);
    max-width:1200px;
    margin:50px auto;
    padding:40px 0;
    border-radius:25px;
    position: relative;
    overflow:hidden;
}

.reviews-section .container{
    max-width:1100px;
    margin:auto;
    padding:0 20px;
}

/* =========================
   HEADING
========================= */

.review-heading{
    margin-bottom:25px;
}

.review-heading span{
    color:#ffc83d;
    font-size:14px;
    font-weight:600;
}

.review-heading h2{
    color:#fff;
    font-size:35px;
    font-weight:700;
    margin-top:8px;
}

/* =========================
   WHITE BOX
========================= */

.review-wrapper{
    background:#fff;
    border-radius:25px;
    padding:25px;
    display:flex;
    align-items:center;
    gap:20px;
}

/* =========================
   GOOGLE BOX
========================= */

.google-box{
    width:250px;
    min-width:250px;
}

.google-header{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:20px;
}

.google-header img{
    width:70px;
    height:auto;
}

.hospital-info h3{
    font-size:18px;
    line-height:1.4;
    color:#111;
    margin-bottom:8px;
}

.stars{
    color:#fbbc04;
    font-size:22px;
}

.hospital-info p{
    font-size:15px;
    color:#666;
    margin-top:8px;
}

.review-btn{
    display:inline-block;
    padding:10px 22px;
    border:1px solid #ddd;
    border-radius:8px;
    text-decoration:none;
    color:#111;
    font-size:14px;
    font-weight:600;
    transition:.3s;
}

.review-btn:hover{
    background:#004d7a;
    color:#fff;
}

/* =========================
   SLIDER
========================= */

.reviews-slider{
    flex:1;
    min-width:0;
}

.reviewSwiper{
    padding:5px;
}

/* =========================
   CARD
========================= */

.review-card{
    background:#fff;
    border:1px solid #ececec;
    border-radius:15px;
    padding:18px;
    min-height:230px;
    box-shadow:0 3px 12px rgba(0,0,0,.08);
    position:relative;
}

.google-icon{
    position:absolute;
    top:18px;
    right:18px;
}

.google-icon img{
    width:22px;
}

.user{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:15px;
}

.avatar,
.user-photo{
    width:45px;
    height:45px;
    border-radius:50%;
    flex-shrink:0;
}

.avatar{
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:18px;
    font-weight:700;
}

.green{
    background:#7cb342;
}

.brown{
    background:#8d6e63;
}

.blue{
    background:#1976d2;
}

.user-photo{
    object-fit:cover;
}

.user-details h4{
    font-size:15px;
    color:#111;
    margin:0;
}

.user-details span{
    font-size:12px;
    color:#888;
}

.rating{
    color:#fbbc04;
    font-size:16px;
    margin-bottom:12px;
}

.verify{
    color:#4285f4;
    margin-left:4px;
}

.review-text{
    color:#555;
    font-size:14px;
    line-height:1.7;

    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

.review-card.active .review-text{
    display:block;
    overflow:visible;
}

.read-more-btn{
    margin-top:10px;
    border:none;
    background:none;
    color:#888;
    cursor:pointer;
    font-size:14px;
    font-weight:600;
    padding:0;
}

/* =========================
   SWIPER ARROWS
========================= */

.swiper-button-next,
.swiper-button-prev{
    width:36px !important;
    height:36px !important;
    background:#fff;
    border-radius:50%;
    box-shadow:0 3px 10px rgba(0,0,0,.12);
}

.swiper-button-next:after,
.swiper-button-prev:after{
    font-size:12px !important;
    color:#222;
    font-weight:700;
}

.swiper-button-prev{
    left:-5px !important;
}

.swiper-button-next{
    right:-5px !important;
}

/* =========================
   TABLET
========================= */

@media(max-width:991px){

    .review-wrapper{
        flex-direction:column;
        align-items:flex-start;
    }

    .google-box{
        width:100%;
        min-width:100%;
    }

    .review-heading h2{
        font-size:34px;
    }
}

/* =========================
   MOBILE
========================= */

/* =========================
   MOBILE
========================= */

@media (max-width:768px){

    .reviews-section{
        margin:20px 12px;
        padding:25px 0;
        border-radius:18px;
    }

    .reviews-section .container{
        padding:0 12px;
    }

    .quote-icon{
       display: none;
    }

    .review-heading{
        text-align:center;
        margin-bottom:20px;
    }

    .review-heading span{
        font-size:12px;
    }

    .review-heading h2{
        font-size:28px;
        line-height:1.3;
        margin-top:6px;
    }

    .review-wrapper{
        flex-direction:column;
        align-items:stretch;
        padding:15px;
        gap:15px;
        border-radius:18px;
    }

    .google-box{
        width:100%;
        min-width:100%;
    }

    .google-header{
        flex-direction:column;
        align-items:center;
        text-align:center;
        gap:10px;
        margin-bottom:15px;
    }

    .google-header img{
        width:55px;
    }

    .hospital-info h3{
        font-size:16px;
        margin-bottom:5px;
    }

    .hospital-info p{
        font-size:13px;
        margin-top:5px;
    }

    .stars{
        font-size:18px;
    }

    .review-btn{
        width:100%;
        text-align:center;
        padding:12px;
        box-sizing:border-box;
    }

    .reviews-slider{
        width:100%;
    }

    .reviewSwiper{
        overflow:hidden;
        padding:5px 0;
    }

    .reviewSwiper .swiper-slide{
        height:auto;
    }

    .review-card{
        min-height:auto;
        height:100%;
        padding:15px;
        border-radius:12px;
    }

    .google-icon{
        top:12px;
        right:12px;
    }

    .google-icon img{
        width:18px;
    }

    .user{
        gap:10px;
        margin-bottom:12px;
    }

    .avatar,
    .user-photo{
        width:40px;
        height:40px;
    }

    .user-details{
        min-width:0;
    }

    .user-details h4{
        font-size:14px;
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

    .user-details span{
        font-size:11px;
    }

    .rating{
        font-size:14px;
        margin-bottom:10px;
    }

    .review-text{
        font-size:13px;
        line-height:1.6;
        -webkit-line-clamp:5;
    }

    .read-more-btn{
        font-size:13px;
    }

    .swiper-button-next,
    .swiper-button-prev{
        display:none !important;
    }
}

/* =========================
   SMALL MOBILE
========================= */

@media (max-width:480px){

    .reviews-section{
        margin:15px 8px;
    }

    .review-heading h2{
        font-size:22px;
    }

    .review-wrapper{
        padding:12px;
    }

    .review-card{
        padding:12px;
    }

    .hospital-info h3{
        font-size:15px;
    }

    .review-text{
        font-size:12px;
    }

    .review-btn{
        font-size:13px;
        padding:10px;
    }

    .quote-icon{
        font-size:35px;
    }
}
.quote-icon{
    position:absolute;
    top:20px;
    right:60px;

    color:#fff;
    font-size:70px;
    opacity:.9;
}













.appointment-section{
    padding:50px 50px;
    background:#fff;
}

.appointment-wrapper{
    max-width:1400px;
    margin:auto;
    background:#f8f8f8;
    border-radius:25px;

    padding:50px;

    display:grid;
    
    grid-template-columns:1.3fr 220px 420px;
    gap:35px;
    align-items:center;
}


.appointment-left h2{
    font-size:30px;
    line-height:1.1;
    color:#032447;
    margin-bottom:15px;
    font-weight:700;
}

.appointment-left p{
    font-size:18px;
    color:#032447;
    margin-bottom:25px;
}

.divider{
    height:1px;
    background:#ddd;
    margin-bottom:25px;
}

.form-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
}

.form-grid input,
.form-grid select{
    width:100%;
    height:72px;
    border:1px solid #d9d9d9;
    border-radius:18px;
    padding:0 22px;
    font-size:18px;
    outline:none;
    background:#fff;
    color:#555;
}

.form-grid input:focus,
.form-grid select:focus{
    border-color:#032447;
}

.appointment-center{
    display:flex;
    justify-content:center;
}

.appointment-center button{
    width:190px;
    height:190px;
    border:none;
    border-radius:50%;
    background:#032447;
    color:#fff;
    cursor:pointer;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    transition:.3s;
}

.appointment-center button:hover{
    transform:translateY(-5px);
}

.appointment-center i{
    font-size:28px;
    color:#19f0b6;
    margin-bottom:12px;
}

.appointment-center span{
    font-size:16px;
    line-height:1.6;
    text-align:center;
}

.appointment-benefits{
    background:#032447;
    color:#fff;
    border-radius:25px;
    padding:45px 35px;
}

.appointment-benefits h3{
    font-size:30px;
    line-height:1.4;
    margin-bottom:25px;
    font-weight:700;
}

.appointment-benefits hr{
    border:none;
    height:1px;
    background:rgba(255,255,255,.15);
    margin-bottom:25px;
}

.appointment-benefits ul{
    margin:0;
    padding:0;
    list-style:none;
}

.appointment-benefits li{
    position:relative;
    padding-left:30px;
    margin-bottom:22px;
    font-size:18px;
    line-height:1.6;
}

.appointment-benefits li::before{
    content:"✓";
    position:absolute;
    left:0;
    top:0;
    color:#18f3b5;
    font-weight:700;
}

/* ========================= */
/* Tablet */
/* ========================= */

@media(max-width:1200px){

    .appointment-wrapper{
        grid-template-columns:1fr;
        gap:40px;
    }

    .appointment-center{
        order:3;
    }

    .appointment-benefits{
        order:2;
    }

    .appointment-left{
        order:1;
    }

    .appointment-center button{
        width:170px;
        height:170px;
    }
}

/* ========================= */
/* Mobile */
/* ========================= */

@media(max-width:768px){

    .appointment-section{
        padding:40px 15px;
    }

    .appointment-wrapper{
        padding:25px;
        border-radius:20px;
        gap:25px;
    }

    .appointment-left h2{
        font-size:36px;
    }

    .appointment-left p{
        font-size:16px;
    }

    .form-grid{
        grid-template-columns:1fr;
        gap:15px;
    }

    .form-grid input,
    .form-grid select{
        height:60px;
        font-size:16px;
        border-radius:14px;
    }

    .appointment-center button{
        width:150px;
        height:150px;
    }

    .appointment-center span{
        font-size:14px;
    }

    .appointment-benefits{
        padding:30px 20px;
    }

    .appointment-benefits h3{
        font-size:24px;
    }

    .appointment-benefits li{
        font-size:15px;
        margin-bottom:15px;
    }
}

/* Small Mobile */

@media(max-width:480px){

    .appointment-left h2{
        font-size:30px;
    }

    .appointment-wrapper{
        padding:20px;
    }

    .appointment-center button{
        width:130px;
        height:130px;
    }
}